<?php

// include files

if ( eaz_fs()->is_plan('promax') ) {
    
    // Subscriptions
    if ( eazydocspro_get_option('subscriptions')  == 1 ) {
        require_once EAZYDOCSPRO_PATH . '/includes/features/subscription/subscribe.php';
    }

    // Selected Comment
    if ( eazydocspro_get_option('enable-selected-comment')  == 1 ) {
        require_once EAZYDOCSPRO_PATH . '/includes/features/selected_comment/selected_comment.php';
    }

}